html, body {height:100%;position:relative;}
body, input, textarea, button{font-family:Arial, Helvetica, sans-serif;}
body{
 /* padding-top:127px;*/
}
button{
  border:none;
  background:none;
  cursor:pointer;
}

.fll{
  float:left
}.flr{
   float:right
 }.pr{
     position:relative
   }.tac{
         text-align:center
       }
.clfix{
  display:block;clear:both;float:none;width:100%;height:0;margin:0;padding:0;position:relative;font-size:0;line-height:0;
}

.hidden{display:none;}

.standard-body .full-width .container{
  width:1200px;

  padding:0 50px;
  margin:0 auto;
}

/* ---------- Menu ---------- */
.standard-body .full-width .megamenu-wrapper{
  padding:9px 0 8px;

  background:#efefef;
}
  .standard-body .full-width .megamenu-wrapper .container{
    display:table;
    /*width:1370px;*/
    width:1304px;

    margin:0 auto;
  }
    .standard-body .full-width .megamenu{ 
      display:table-row;

      font-size:0;
      line-height:0;
    }
      .megamenu__item{
        display:table-cell;

        position:relative;

        list-style:none;

        border-left:#dbdbdb 1px solid;
      }
        .megamenu__item:after{
          content:'';
          display:none;
          width:100%; max-width:154px; height:16px;

          position:absolute;
          left:50%; top:28px;
          transform:translateX(-50%);


					background: url(../img/megamenu_after.png) 0 0 no-repeat;
          -webkit-background-size:100% 15px;
          background-size:100% 16px;
        }
        .megamenu__item:last-child{
          border-right:#dbdbdb 1px solid;
        }
        .megamenu__item-lnk{
          display: block;
					height: 37px;
					margin: -9px 0 -8px;
					padding: 0 33px;
					font-size: 15px;
					/*letter-spacing: .07em;*/
					font-weight: bold;
					text-align: center;
					text-transform: uppercase;
					text-decoration: none;
					line-height: 37px;
					font-family: "Arial Black", sans-serif; 

        }
          .megamenu__item-lnk,
          .megamenu__item:hover .megamenu__item-lnk{
            color:#5c5c5c;
            text-shadow:0 1px 1px rgba(255, 255, 255, .75);
          }
          .megamenu__item:hover .megamenu__item-lnk{
            background:#d5d5d5;
          }
          .active .megamenu__item-lnk{
            background:#a4a4a4;
            color:#efefef;
            text-shadow:0 1px 1px rgba(0, 0, 0, .75);
          }
      .megamenu__item:hover .megamenu-drop{
        display:inline-block;
      }
      .megamenu__item:hover:after{
        display:inline-block;
      }

    .megamenu-drop{
      display:none;

      position:absolute;
      left:50%; top:28px;
      padding-top:17px;

      transform:translateX(-50%);

      white-space:nowrap;

      background:#f5f5f5;

      -webkit-box-shadow:1px 7px 5px rgba(0, 0, 0, .3);
      -moz-box-shadow:1px 7px 5px rgba(0, 0, 0, .3);
      box-shadow:1px 7px 5px rgba(0, 0, 0, .3);
    }
      .megamenu-drop__col{
        display:table-cell;
        vertical-align:top;
        max-width:285px;

        padding:13px 0 17px;
        border-right:#e7e7e7 1px solid;
      }
        .megamenu-drop__col:last-child{
          border:none;
        }
        .megamenu-drop__group{
          padding:0 20px 5px;
        }
          .megamenu-drop__group.separator{
            padding-bottom:17px;
            margin-bottom:12px;

            border-bottom:#e7e7e7 1px solid;
          }
          .megamenu-drop__group:last-child{
            padding-bottom:0;
            margin-bottom:0;

            border:none;
          }
          .megamenu-drop__group-lnk{
            font-size: 13px;
						line-height: 24px;
						text-transform: uppercase;
						text-decoration: none;
						border-bottom: #000 1px solid;
						color: #000;
						font-family: Arial;
						font-weight: bold;
          }
            .megamenu-drop__group-lnk:hover{
              border:none;
            }
      .megamenu_sub{
        padding-top:15px;
				    padding-left: 0;
      }
        .megamenu_sub__item{
          margin-bottom:10px;

          list-style:none;
        }
          .megamenu_sub__item:last-child{
            margin-bottom:0;
          }
          .megamenu_sub__item-lnk{
            font-size:9.3pt;
            line-height:14px;
            text-decoration:none;
						/*white-space: pre-line;*/

            color:#5c5c5c;
          }
					
					.megamenu_sub__item.w-sp  .megamenu_sub__item-lnk{
						white-space: pre-line;
					}
            .megamenu_sub__item-lnk:hover{
              text-decoration:underline;
            }



.is-sticky .container-megamenu.horizontal {	
	-webkit-box-shadow: 1px 5px 10px rgba(0, 0, 0, .2); 
  -moz-box-shadow: 1px 5px 10px rgba(0, 0, 0, .2);
  box-shadow: 1px 5px 10px rgba(0, 0, 0, .2);
	
}












